html, body {
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'open_sansregular' !important;
	color: #494949 !important;
	line-height: 29px !important;
	font-size: 17px !important;
	background: #fff !important;
}
.txt-alignleft {
	text-align: left;
}
.txt-alignright {
	text-align: right;
}
.page-title {
	color: #ed0277;
	font-size: 46px;
	margin: 0px 0 20px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
	font-weight: bold;
}
.page-title3 {
	color: #000;
	font-size: 17px;
	line-height: 25px;
	margin: 0 0 30px;
	font-family: 'open_sansbold';
}
.wrap1 {
	background: url(../images/top-bdr.png) repeat-x top;
	padding: 6px 0 16px;
}
.wrap1-inner {
	background: url(../images/top-bg.png) top center;
	padding: 13px 0 18px;
}
.logo {
	margin: 0;
}
.logo img {
	max-width: 100%;
}
.top-right {
	margin: 11px 0 0;
}
.navoutter {
	position: absolute;
	width: 100%;
	margin: -16px 0 0;
	z-index: 99;
}
.navwrap {
	padding: 7px;
	background: #000000;
}
.navinner {
	background: #0f0f10;
	border: 1px dashed #2d2d2d;
}
.menutxt {
	float: left;
	height: 32px;
	padding: 4px 0 0 15px;
	font-size: 18px;
	line-height: 28px;
	display: none;
	color: #ffd200;
	font-family: 'Conv_ROCK';
}
.navbar-toggle {
	padding: 8px 7px !important;
	margin-top: 5px !important;
}
.icon-bar {
	background: #fff !important;
}
.icon-bar:hover {
	background: #999 !important;
}
.navbar {
	background: none !important;
	border: none !important;
	margin: 0 !important;
	min-height: inherit !important;
}
.navbar-nav {
	margin: 0 !important;
}
.navbar-header {
	padding: 0 0px;
}
.navbar-collapse {
	padding: 0 !important;
}
ul.navbar-nav {
	list-style: none;
	background: none !important;
	border: none !important;
	margin: 0 !important;
	padding: 8px 0;
}
ul.navbar-nav li {
	text-transform: uppercase;
	border-right: 2px solid #222222;
	font-family: 'Conv_ROCK';
}
ul.navbar-nav li a.menulink {
	font-size: 14px;
	color: #fff;
	line-height: 35px !important;
	padding: 0 30px;
	text-decoration: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
}
ul.navbar-nav li a.menulink:hover {
	color: #ffd200;
	text-decoration: none;
}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus {
	font-size: 14px;
	color: #ffd200 !important;
	line-height: 35px !important;
	padding: 0 30px;
	text-decoration: none;
}
a.qtbtn {
	background: #ed0277;
	color: #fff;
	display: block;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 51px;
}
a.qtbtn:hover, a.qtbtn:focus {
	background: #fff;
	color: #000;
	text-decoration: none;
}
.top-tel {
	background: url("../images/toptel.png") no-repeat scroll left center;
	color: #5c5c5c;
	font-size: 18px;
	line-height: 18px;
	margin: 0;
	padding: 4px 0 4px 75px;
	font-family: 'Conv_ROCK';
}
.top-tel .txt001 {
	color: #1a1a1a;
	font-size: 28px;
	padding: 0px 0 0;
	font-weight: bold;
}
.toptel01 {
	color: #fff;
	display: none;
	font-size: 22px;
	line-height: 34px;
	text-align: center;
	margin-bottom: 10px;
}
.toptel01 a {
	background: #ed0277;
	color: #fff;
	display: block;
	font-size: 20px;
	margin: 0px 0;
	padding: 4px 8px;
	font-family: 'Conv_ROCK';
}
.toptel01 a:hover, .toptel01 a:focus {
	background: #333;
	color: #fff;
	text-decoration: none;
}
.img-holder img {
	max-width: 100%;
}
.affix {
	top: 0;
	width: 100%;
	margin: 0;
	padding: 0px;
	z-index: 999;
}
.banner {
	height: 638px;
	overflow: hidden;
	background: #666;
}
.banner img {
	width: 100%;
	min-height: 638px !important
}
.carousel-caption {
	bottom: 30% !important;
	padding: 0 !important;
	right: inherit !important;
	left: 7% !important;
	font-family: 'Conv_ROCK';
	text-align: left !important;
}
.carousel-caption .title {
	font-size: 38px;
	line-height: 58px;
	text-transform: uppercase;
}
.carousel-caption .title2 {
	margin: 30px 0 0 0;
	font-size: 18px;
}
.carousel-caption .title2 a.quote {
	padding: 16px 40px;
	background: #ed0277;
	color: #fff;
	text-shadow: none;
	text-transform: uppercase;
	border-radius: 4px;
}
.carousel-caption .title2 a.quote:hover, .carousel-caption .title2 a.quote:focus {
	background: #fff;
	color: #000;
	text-decoration: none;
}
.wrap04 {
	background: #000;
	padding: 0;
	border-top: 6px solid #fff;
}
.wrap04-conent {
	position: relative;
	margin: -68px 0 0;
}
.wrap04 .title {
	color: #000;
	margin: 0 0 0px;
	line-height: 68px;
	padding: 0px 0;
	text-align: center;
	background: #fff;
	font-size: 22px;
	font-family: 'Conv_ROCK';
}
.serviceblock {
	background: #ffffff;
	color: #525252;
	font-size: 14px;
	line-height: 27px;
	text-align: center;
}
.servcontent {
	padding: 20px 20px 30px;
}
.serviceblock a {
	color: #fff;
	padding: 7px 20px;
	background: #ed0277;
	font-size: 15px;
}
.serviceblock a:hover, .serviceblock a:focus {
	color: #fff;
	background: #000;
	text-decoration: none;
}
.iconbox {
	background: #f8f8f8;
	border: 2px solid #dfdfdf;
	padding: 30px 10px;
	text-align: center;
	font-family: 'open_sansbold';
	color: #2a2a2a;
	font-size: 15px;
}
.iconbox img {
	margin: 0 0 10px;
}
.readmore {
	margin: 35px 0 0 0;
}
.readmore a {
	color: #fff;
	padding: 14px 55px;
	border-radius: 6px;

background: rgba(255,16,136,1);
background: -moz-linear-gradient(top, rgba(255,16,136,1) 0%, rgba(213,0,107,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,16,136,1)), color-stop(100%, rgba(213,0,107,1)));
background: -webkit-linear-gradient(top, rgba(255,16,136,1) 0%, rgba(213,0,107,1) 100%);
background: -o-linear-gradient(top, rgba(255,16,136,1) 0%, rgba(213,0,107,1) 100%);
background: -ms-linear-gradient(top, rgba(255,16,136,1) 0%, rgba(213,0,107,1) 100%);
background: linear-gradient(to bottom, rgba(255,16,136,1) 0%, rgba(213,0,107,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1088', endColorstr='#d5006b', GradientType=0 );
	font-family: 'open_sansbold';
	font-size: 18px;
	text-transform: uppercase;
}
.readmore a:hover, .readmore a:focus {
	background: #000000;
	color: #fff;
	text-decoration: none;
}
.wrap4 {
	background: url(../images/testi-bg.jpg) no-repeat center;
	background-attachment: fixed;
	text-align: center;
	font-size: 17px;
	line-height: 28px;
	padding: 50px 0 90px;
	border-top: 2px solid #fff;
}
.testibox {
	background: #fff;
	padding: 40px 30px;
	color: #020202;
}
.testibox i {
	margin: 0 1px;
	color: #ffbb37;
	font-size: 16px;
}
.carousel-indicators {
	bottom: -54px !important;
	padding: 0 !important;
	position: relative;
}
.carousel-indicators li {
	padding: 0 4px !important;
}
.carousel-indicators li {
	background-color: #ed0277 !important;
	border: medium none !important;
	border-radius: 20px !important;
	cursor: pointer;
	display: inline-block;
	height: 18px !important;
	margin: 0 2px !important;
	text-indent: -999px;
	width: 18px !important;
	border: 2px solid #ed0277 !important;
}
.carousel-indicators .active {
	background-color: #fff !important;
	height: 18px !important;
	margin: 0;
	width: 18px !important;
	border: 2px solid #ed0277 !important;
}
.txt-clr {
	color: #0a5e0a;
}
.wrap4 .txt1 {
	color: #ed0277;
	font-family: 'open_sansbold';
	margin: 0px 0px;
}
.wrap5 {
	background: #1d1d1d;
	padding: 40px 0;
	color: #b4b4b4;
	font-size: 13px;
	line-height: 38px;
	border-top: 6px solid #fff;
}
.wrap5 .title {
	font-family: 'open_sansbold';
	margin: 0 0 10px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.wrap5 .title2 {
	font-family: 'open_sansbold';
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.wrap5 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.wrap5 ul li {
	border-bottom: 1px dotted #b4b4b4;
}
.wrap6
{
	background:#1d1d1d url(../images/footer-bg.png) no-repeat top center;
	padding:15px 0 5px;
	color:#7e7e7e;
	font-size:11px;
	line-height:19px;
	text-transform:uppercase;	
}
.wrap6 a, .wrap6 a:hover, .wrap6 a:focus
{
	color:#fff;	
}
.wrap6 i
{
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:15px;
	color:#0d0d0d;
	margin:0 3px;
	background:#fff;	
}
.wrap6 i:hover, .wrap6 i:focus
{
	background:#ed0277;
	color:#fff;
	text-decoration:none;	
}
.hr {
	height: 7px;
	width: 9%;
	margin: 0 auto 30px;
	background: #6c6c6c;
	border: none;
}
.img-holder {
}
.img-holder img {
	max-width: 100%;
}
.bodycontent {
	padding: 48px 0;
}
.bodycontent2 {
	padding: 88px 0 48px;
	background:#e9e9e9;
}
.rev-frm {
	display: block;
}
.rev-frm .frmtitle {
	background-color: #000;
	color: #fff;
	font-size: 22px;
	padding: 8px 15px;
	font-family: 'open_sansbold';
}
.rev-frm .frm {
	background-color: #fff;
	border: 3px solid #000;
	padding: 25px;
}
.row-sep {
	border-bottom: 1px dashed #666;
	margin-bottom: 25px;
	padding: 0 0 25px;
}
.gallery-block {
	margin: 25px 0 10px;
	height: 250px;
	border-radius: 4px;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.gallery-block img {
	opacity: 1;
	width: 100%;
	min-height: 250px;
	transform: scale(1, 1);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
}
.box-in img {
	width: 100%;
}
.gallery-block img:hover {
	opacity: 0.7;
	position: relative;
	transform: scale(1.05, 1.07);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
	z-index: 9;
}
.reviewbox {
	background-color: #fff;
	border: 1px solid #d9d9d9;
	margin-bottom: 20px;
	border-radius: 6px;
	padding: 25px;
	font-size: 16px;
	line-height: 28px;
}
.reviewbox ul {
	margin: 0 0 0 22px;
	padding: 0;
}
.reviewbox label {
	font-weight: normal;
}
.reviewbox .title {
	border-bottom: 1px dashed #ccc;
	color: #000;
	font-family: 'open_sansbold';
	font-size: 18px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	text-align: left !important;
	text-transform: uppercase;
}
.reviewbox .pgtxt {
	line-height: 30px;
}
